Subject: RE: Sale of Napoleonville Land
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Nov 2001 06:10:48 -0800 (PST)

Louise,
 
On Monday, prior to my leaving for Buffalo,  I spoke with Dave Gorte and was informed that since the sale of the Napoleonville Land was greater than $2.5 MM, it is categorized as a diversiture requiring a DASH.  
 
Since the negotiations were quite contentious between Reliant, Texas Brine and Enron - we (Eva, Lisa and myself) had worked with Mr. Gorte to create multiple versions of the DASH.  It was not until Wednesday afternoon that Reliant was the chosen "victor."  In addition, since I felt you were apprised of the deal and Mr. Gorte had not informed me of an appropriate process, Lisa had waited until we knew who the counterparty was before getting on your schedule.
 
Unfortunately, this meant Wednesday afternoon around 4 pm, but we had been informed by Tammi Schoppe that you were available until 5 pm. Even though the banks were closed, I had wanted to sign the executables on Wednesday so Reliant would not have an opportunity to change their mind over the holiday weekend.  It was certainly not our intent to have you not appropriately briefed regarding the transaction.
 
I will be flying back to Houston today and will be landing around 5 pm.  Both Eva Rainer and Lisa Druzbik are in today and I am leaving instructions to (hopefully) close the deal today.  Julie Gomez will be signing on my behalf -- for detailed questions regarding the negotiations please refer to Eva.  My cell is 713-302-4187.
 
Regards, Jean

-----Original Message----- 
From: Kitchen, Louise 
Sent: Sun 11/25/2001 2:10 PM 
To: Mrha, Jean 
Cc: Lavorato, John; Gomez, Julie A.; Rainer, Eva; Nemec, Gerald 
Subject: RE: Sale of Napoleonville Land

At 4pm on Wednesday Liza arrived with the DASH.  It had not been circulated prior to that and there was no-one available to discuss the deal as Eva was not in the office.  Please  have someone ready to discuss this deal and circulate the DASH in advance of when you want it signing.

4pm on Wednesday with no briefing on the deal didn't give enough time to complete a DASH. 

Louise 

 -----Original Message----- 
From:   Mrha, Jean  
Sent:   Monday, November 19, 2001 6:06 PM 
To:     Kitchen, Louise 
Cc:     Lavorato, John; Gomez, Julie A.; Rainer, Eva; Nemec, Gerald 
Subject:        Sale of Napoleonville Land 

Louise, 

Tomorrow, I am flying to Buffalo, NY for Thanksgiving with my father.  As such, for the potential sale of the Napoleonville Land, Julie Gomez will sign on my behalf for LRCI Inc. after both appropriate commercial, accounting and legal parameters have been met. The status is as follows:

Texas Brine has been informed that another counterparty has presented a premium bid of $ 3 MM and has the opportunity to counter.  Texas Brine was the first counterparty to try to acquire the land at $2.35 MM. 
Reliant has slowed the transaction close due to their legal changes to the "Act of Sale" document.  As such, Gerald Nemec (my legal) is reviewing the document in conjuction with our Louisiana counsel as well as other relevant internal legal groups (i.e. litigation and environmental). 

I am confident that the land will get sold and was hoping to close the transaction prior to my leaving.  However, this bidding "war" has the potential for ENA to extract an even higher auction price.  The approximate book value of the land is $1.4 MM.

I can be reached via Blackberry or cell (713-302-4187).  Eva Rainer, Manager, is also an appropriate person to contact for any questions.

Regards, Mrha